<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/WFRP2
  --
  -- For information on the Fantasy Grounds WFRP2 Ruleset licensing and
  -- the OGL license text, see the WFRP2 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2006 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<windowclass name="charsheet_inventoryitem">
		<sizelimits>
			<minimum>
				<height>10</height>
			</minimum>
		</sizelimits>
		<sheetdata>
			<numberfield name="count">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>2</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>20</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>textlinesmall</name>
					<offset>0,0,0,0</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<script>
					function onValueChanged()
						window.windowlist.updateEncumbrance();
					end
				</script>
				<tabtarget>
					<next>name</next>
					<prev>weight</prev>
				</tabtarget>
			</numberfield>
			<textlistitemvalue name="name">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>25</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-190</offset>
					</right>
					<top>
						<anchor>top</anchor>
					</top>
				</anchored>
				<tabtarget>
					<next>location</next>
					<prev>count</prev>
				</tabtarget>
			</textlistitemvalue>
			<textlistitemvalue name="location">
				<anchored>
					<left>
						<parent>name</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
					</top>
					<size>
						<width>100</width>
					</size>
				</anchored>
				<nodelete />
				<script file="scripts/charsheet_inventorylocation.lua" />
				<tabtarget>
					<next>weight</next>
					<prev>name</prev>
				</tabtarget>
			</textlistitemvalue>
			<numberfield name="weight">
				<anchored>
					<left>
						<parent>location</parent>
						<anchor>right</anchor>
						<offset>7</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>30</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>6,5,6,5</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<script>
					function onValueChanged()
						window.windowlist.updateEncumbrance();
					end
				</script>
				<tabtarget>
					<next>count</next>
					<prev>location</prev>
				</tabtarget>
			</numberfield>
			<checkbox name="carried">
				<anchored>
					<left>
						<parent>weight</parent>
						<anchor>right</anchor>
						<offset>10</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>4</offset>
					</top>
					<size>
						<width>12</width>
						<height>12</height>
					</size>
				</anchored>
				<script>
					function onValueChanged()
						if window.name.getValue() ~= "" then
							for k, v in ipairs(window.windowlist.getWindows()) do
								if v.location.getValue() == window.name.getValue() then
									v.carried.setState(getState());
								end
							end
						end
					
						window.windowlist.updateEncumbrance();
					end
				</script>
			</checkbox>
			<checkbox name="showonminisheet">
				<anchored>
					<left>
						<parent>carried</parent>
						<anchor>right</anchor>
						<offset>7</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>4</offset>
					</top>
					<size>
						<width>12</width>
						<height>12</height>
					</size>
				</anchored>
			</checkbox>
		</sheetdata>
	</windowclass>

<!-- Amno calcul

<windowclass name="charsheet_amnoitem">
		<sizelimits>
			<minimum>
				<height>10</height>
			</minimum>
		</sizelimits>
		<sheetdata>
			<textlistitemvalue name="typebis">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>2</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-350</offset>
					</right>
					<top>
						<anchor>top</anchor>
					</top>
				</anchored>
				<tabtarget>
					<next>nombre1</next>
					<prev>typebis</prev>
				</tabtarget>
			</textlistitemvalue>
			
			<numberfield name="nombre1">
				<anchored>
					<left>
						<parent>typebis</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>20</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>textlinesmall</name>
					<offset>0,0,0,0</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<tabtarget>
					<next>typebis</next>
					<prev>typebis</prev>
				</tabtarget>
			</numberfield>
			
			</sheetdata>
	</windowclass> -->
			
			

	<windowclass name="charsheet_weaponitem">
		<sizelimits>
			<minimum>
				<height>10</height>
			</minimum>
		</sizelimits>
		<sheetdata>

			<textlistitemvalue name="name2">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>2</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-350</offset>
					</right>
					<top>
						<anchor>top</anchor>
					</top>
					<size>
						<width>80</width>
					</size>
				</anchored>
				<tabtarget>
					<next>damage2</next>
					<prev>count2</prev>
				</tabtarget>
			</textlistitemvalue>
	
			<textlistitemvalue name="damage2">
				<anchored>
					<left>
						<parent>name2</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
					</top>
					<size>
						<width>65</width>
					</size>
				</anchored>
				<nodelete />
				<tabtarget>
					<prev>name2</prev>
					<next>penet</next>
				</tabtarget>
			</textlistitemvalue>
			
			<numberfield name="penet">
				<anchored>
					<left>
						<parent>damage2</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>20</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>textlinesmall</name>
					<offset>0,0,0,0</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<tabtarget>
					<next>range</next>
					<prev>quality2</prev>
				</tabtarget>
			</numberfield>
			
			<textlistitemvalue name="range">
				<anchored>
					<left>
						<parent>penet</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
					</top>
					<size>
						<width>50</width>
					</size>
				</anchored>
				<nodelete />
				<tabtarget>
					<next>portee</next>
					<prev>damage2</prev>
				</tabtarget>
			</textlistitemvalue>
			
			<numberfield name="portee">
				<anchored>
					<left>
						<parent>range</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>20</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>textlinesmall</name>
					<offset>0,0,0,0</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<tabtarget>
					<next>rof</next>
					<prev>quality2</prev>
				</tabtarget>
			</numberfield>
			
		    
			<textlistitemvalue name="rof">
				<anchored>
					<left>
						<parent>portee</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
					</top>
					<size>
						<width>50</width>
					</size>
				</anchored>
				<nodelete />
				<tabtarget>
					<next>clip</next>
					<prev>damage2</prev>
				</tabtarget>
			</textlistitemvalue>

			<numberfield name="clip">
				<anchored>
					<left>
						<parent>rof</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>20</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>textlinesmall</name>
					<offset>0,0,0,0</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<tabtarget>
					<next>descr</next>
					<prev>quality2</prev>
				</tabtarget>
			</numberfield>

			<textlistitemvalue name="descr">
			<font>sheettextsmall</font>
				<anchored>
					<left>
						<parent>clip</parent>
						<anchor>right</anchor>
						<offset>5</offset>
					</left>
					<top>
						<anchor>top</anchor>
					</top>
					<right>
						<anchor>right</anchor>
						<offset>-5</offset>
					</right>
        		</anchored>
				<nodelete />
				<tabtarget>
					<next>count2</next>
					<prev>damage2</prev>
				</tabtarget>
			</textlistitemvalue>


		</sheetdata>
	</windowclass>

	<windowclass name="charsheet_xpitem">
		<sizelimits>
			<minimum>
				<height>10</height>
			</minimum>
		</sizelimits>
		<sheetdata>


			<textlistitemvalue name="adv2">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>25</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-370</offset>
					</right>
					<top>
						<anchor>top</anchor>
					</top>
					<bottom>
						<anchor>bottom</anchor>
						<offset>6</offset>
					</bottom>
				</anchored>
				<tabtarget>
					<next>damage2</next>
					<prev>count2</prev>
				</tabtarget>
			</textlistitemvalue>

			<numberfield name="xp2">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>160</offset>
					</left>
					<top>
						<anchor>top</anchor>
						<offset>2</offset>
					</top>
					<size>
						<width>20</width>
						<height>14</height>
					</size>
				</anchored>
				<frame>
					<name>textlinesmall</name>
					<offset>0,0,0,0</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>6,5,6,5</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<hideonvalue>0</hideonvalue>
				<noreset />
				<nodrag />
				<delaykeyupdate />
				<tabtarget>
					<next>name2</next>
					<prev>quality2</prev>
				</tabtarget>
			</numberfield>

		</sheetdata>
	</windowclass>

	<windowclass name="charsheet_injuryitem">
		<sizelimits>
			<minimum>
				<height>10</height>
			</minimum>
		</sizelimits>
		<sheetdata>


			<textlistitemvalue name="adv2">
				<anchored>
					<left>
						<anchor>left</anchor>
						<offset>25</offset>
					</left>
					<right>
						<anchor>right</anchor>
						<offset>-330</offset>
					</right>
					<top>
						<anchor>top</anchor>
					</top>
					<bottom>
						<anchor>bottom</anchor>
						<offset>6</offset>
					</bottom>
				</anchored>
				<tabtarget>
					<next>damage2</next>
					<prev>count2</prev>
				</tabtarget>
			</textlistitemvalue>

		</sheetdata>
	</windowclass>

	<windowclass name="charsheet_inventory">
		<datasource name="charsheet" />
		<placement>
			<size>
				<width>252</width>
				<height>611</height>
			</size>
		</placement>
		<nodelete />
		<sheetdata>
			<!-- Inventory -->
			<genericcontrol name="inventoryframe">
				<bounds>15,20,480,185</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			<stringcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetop</position>
					<offset>0,11</offset>
				</anchored>
				<center />
				<font>sheetlabel</font>
				<static>Inventaire</static>
			</stringcontrol>
			
			<stringcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetopleft</position>
					<offset>21,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>#</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetopleft</position>
					<offset>38,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Nom</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetopleft</position>
					<offset>313,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Emplacement</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetopleft</position>
					<offset>388,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Poids</static>
			</stringcontrol>
			<genericcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetopleft</position>
					<offset>431,17</offset>
					<size>
						<width>10</width>
						<height>10</height>
					</size>
				</anchored>
				<icon>indicator_encumbrance</icon>
				<tooltip>
					<text>Apply weight to encumbrance</text>
				</tooltip>
			</genericcontrol>
			<genericcontrol>
				<anchored>
					<to>inventoryframe</to>
					<position>insidetopleft</position>
					<offset>450,17</offset>
					<size>
						<width>10</width>
						<height>10</height>
					</size>
				</anchored>
				<icon>indicator_quicklist</icon>
				<tooltip>
					<text>Show on mini sheet</text>
				</tooltip>
			</genericcontrol>
			
			<windowlist name="inventorylist">
				<anchored>
					<to>inventoryframe</to>
					<position>over</position>
					<offset>-12,-9</offset>
					<top>
						<parent>inventoryframe</parent>
						<offset>30</offset>
					</top>
				</anchored>
				<datasource>.inventorylist</datasource>
				<class>charsheet_inventoryitem</class>
				<allowcreate />
				<allowdelete />
				<script file="scripts/charsheet_inventorylist.lua" />
			</windowlist>
			<scrollercontrol>
				<anchored>
					<to>inventorylist</to>
					<position>insidetopright</position>
					<size>
						<width>45</width>
						<height>27</height>
					</size>
				</anchored>
				<target>inventorylist</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol>
			<windowreferencecontrol>
				<anchored>
					<to>inventorylist</to>
					<position>insidetopleft</position>
					<offset>110,-20</offset>
					<size>
						<width>25</width>
						<height>25</height>
					</size>
				</anchored>
				<icon>
					<normal>button_minisheet</normal>
					<pressed>button_minisheet_down</pressed>
				</icon>
				<class>charsheetmini_inventory</class>
				<tooltip>
					<text>Inventory minisheet</text>
				</tooltip>
				<nodrag />
				<closetoggle />
			</windowreferencecontrol>

<!-- Weapons List -->
			<genericcontrol name="weaponslistframe">
				<bounds>15,200,480,200</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>


			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>220,6</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Armes</static>
			</stringcontrol>

			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>14,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Nom</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>124,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Dégâts</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>190,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Pén.</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>217,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Groupe</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>273,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>PM</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>303,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Mode</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>358,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>AT</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopleft</position>
					<offset>380,17</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Notes</static>
			</stringcontrol>
			
            <windowlist name="weaponslist">
				<anchored>
					<to>weaponslistframe</to>
					<position>over</position>
					<offset>-12,-9</offset>
					<top>
						<parent>weaponslistframe</parent>
						<offset>30</offset>
					</top>
				</anchored>
				<datasource>.weaponslist</datasource>
				<class>charsheet_weaponitem</class>
				<allowcreate />
				<allowdelete />
			</windowlist>

			
			
			<scrollercontrol>
				<anchored>
					<to>weaponslistframe</to>
					<position>insidetopright</position>
					<offset>12,9</offset>
					<size>
						<width>45</width>
						<height>27</height>
					</size>
				</anchored>
				<target>weaponslist</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol>



<!-- Notes -->
			<genericcontrol name="notesframe">
				<bounds>255,390,240,110</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			<stringfield name="notesother">
				<anchored>
					<left>
						<parent>notesframe</parent>
						<anchor>left</anchor>
						<offset>15</offset>
					</left>
					<right>
						<parent>notesframe</parent>
						<anchor>right</anchor>
						<offset>-15</offset>
					</right>
					<top>
						<parent>notesframe</parent>
						<anchor>top</anchor>
						<offset>25</offset>
					</top>
					<bottom>
						<parent>notesframe</parent>
						<anchor>bottom</anchor>
						<offset>-10</offset>
					</bottom>
				</anchored>
				<font>sheettextsmall</font>
				<multilinespacing>15</multilinespacing>
				<frame>
					<name>modifier</name>
					<offset>6,5,6,5</offset>
				</frame>
			</stringfield>
			<stringcontrol>
				<anchored>
					<to>notesother</to>
					<position>aboveleft</position>
					<offset>0,2</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Notes:</static>
			</stringcontrol>
			
			
<!-- Armor -->
			<genericcontrol name="armorsetframe">
				<bounds>15,390,245,200</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>
			<stringcontrol>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,12</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>Armure</static>
			</stringcontrol>

			<stringcontrol>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>97,15</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Type</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>180,15</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Enc.</static>
			</stringcontrol>

			<stringcontrol name=headarmor>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,30</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>Tête</static>
			</stringcontrol>
			<stringfield name="string1_armor1">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>55,32</offset>
					<size>
						<width>110</width>
						<height>20</height>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<stringfield name="string2_armor1">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>175,32</offset>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<abilityscore name="armorhead" source="head">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopright</position>
					<offset>15,30</offset>
					<size>
						<width>25</width>
						<height>15</height>
					</size>
				</anchored>
			</abilityscore>

			<stringcontrol name=larmarmor>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,55</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>B. G.</static>
			</stringcontrol>
			<stringfield name="string1_armor2">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>55,55</offset>
					<size>
						<width>110</width>
						<height>20</height>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<stringfield name="string2_armor2">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>175,55</offset>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<abilityscore name="armorhead" source="larm">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopright</position>
					<offset>15,55</offset>
					<size>
						<width>25</width>
						<height>15</height>
					</size>
				</anchored>
			</abilityscore>

			<stringcontrol name=rarmarmor>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,80</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>B. D.</static>
			</stringcontrol>
			<stringfield name="string1_armor3">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>55,80</offset>
					<size>
						<width>110</width>
						<height>20</height>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<stringfield name="string2_armor3">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>175,80</offset>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<abilityscore name="armorhead" source="rarm">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopright</position>
					<offset>15,80</offset>
					<size>
						<width>25</width>
						<height>15</height>
					</size>
				</anchored>
			</abilityscore>

			<stringcontrol name=bodyarmor>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,105</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>Corps</static>
			</stringcontrol>
			<stringfield name="string1_armor4">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>55,105</offset>
					<size>
						<width>110</width>
						<height>20</height>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<stringfield name="string2_armor4">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>175,105</offset>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<abilityscore name="armorhead" source="body">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopright</position>
					<offset>15,105</offset>
					<size>
						<width>25</width>
						<height>15</height>
					</size>
				</anchored>
			</abilityscore>

			<stringcontrol name=llegarmor>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,130</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>J. G.</static>
			</stringcontrol>
			<stringfield name="string1_armor5">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>55,130</offset>
					<size>
						<width>110</width>
						<height>20</height>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<stringfield name="string2_armor5">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>175,130</offset>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<abilityscore name="armorhead" source="lleg">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopright</position>
					<offset>15,130</offset>
					<size>
						<width>25</width>
						<height>15</height>
					</size>
				</anchored>
			</abilityscore>

			<stringcontrol name=rlegarmor>
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>15,155</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>J. D.</static>
			</stringcontrol>
			<stringfield name="string1_armor6">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>55,155</offset>
					<size>
						<width>110</width>
						<height>20</height>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>
			<stringfield name="string2_armor6">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopleft</position>
					<offset>175,155</offset>
					<size>
						<width>20</width>
					</size>
				</anchored>
				<font>sheetlabelsmall</font>
				<multilinespacing>20</multilinespacing>
				<font>sheettext</font>
				<frame>
					<name>textline</name>
					<offset>2,6,2,0</offset>
				</frame>
			</stringfield>

			<abilityscore name="armorhead" source="rleg">
				<anchored>
					<to>armorsetframe</to>
					<position>insidetopright</position>
					<offset>15,155</offset>
					<size>
						<width>25</width>
						<height>15</height>
					</size>
				</anchored>
			</abilityscore>

<!-- Encumbrance
			<genericcontrol name="encumbranceframe">
				<bounds>255,300,240,95</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>
			
			<stringcontrol>
				<anchored>
					<to>encumbranceframe</to>
					<position>insidetopleft</position>
					<offset>14,19</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Types</static>
			</stringcontrol>
			<stringcontrol>
				<anchored>
					<to>encumbranceframe</to>
					<position>insidetopleft</position>
					<offset>124,19</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Nombres</static>
			</stringcontrol>
			
			 <windowlist name="amnolist">
				<anchored>
					<to>encumbranceframe</to>
					<position>over</position>
					<offset>-12,-9</offset>
					<top>
						<parent>encumbranceframe</parent>
						<offset>10</offset>
					</top>
				</anchored>
				<datasource>.amnolist</datasource>
				<class>charsheet_amnoitem</class>
				<allowcreate />
				<allowdelete />
			</windowlist>
			
			<scrollercontrol>
				<anchored>
					<to>encumbranceframe</to>
					<position>insidetopright</position>
					<offset>12,9</offset>
					<size>
						<width>45</width>
						<height>27</height>
					</size>
				</anchored>
				<target>amnolist</target>
				<button>
					<normal>button_scroller</normal>
					<pressed>button_scroller_down</pressed>
				</button>
			</scrollercontrol> -->
			

		<!--	<numberfield name="encumbranceload">
				<anchored>
					<to>encumbranceframe</to>
					<position>insidetopleft</position>
					<offset>160,15</offset>
					<size>
						<width>55</width>
						<height>22</height>
					</size>
				</anchored>
				<frame>
					<name>bonus</name>
					<offset>2,2,2,2</offset>
				</frame>
				<font>sheetnumber</font>
				<readonly />
			</numberfield>
			<stringcontrol>
				<anchored>
					<to>encumbranceload</to>
					<position>insidetopleft</position>
					<offset>-140,4</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>Encombrement total</static>
			</stringcontrol>

			<sheetnumber name="maxencumb" source="scmaxenc">
				<anchored>
					<to>encumbranceframe</to>
					<position>insidetopleft</position>
					<offset>160,40</offset>
					<size>
						<width>55</width>
						<height>22</height>
					</size>
				</anchored>
				<readonly />
				<nodrop />
				<modifier>-1</modifier>
				<font>sheetnumbersmall</font>
				<frame>
					<name>modifier</name>
					<offset>2,2,2,2</offset>
				</frame>
				<scorefield>sc</scorefield>
					<!--<script>
						function onSourceUpdate()
							setValue(math.floor(sources[scorefield[1]].getValue() * 10));
						end
		
						function onInit()
							addSource(scorefield[1]);
		
							super.onInit();
						end
					</script>
			</sheetnumber>	
			<stringcontrol>
				<anchored>
					<to>maxencumb</to>
					<position>insidetopleft</position>
					<offset>-140,4</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>Encombrement max.</static>
			</stringcontrol>

			<stringcontrol>
				<anchored>
					<to>encumbranceframe</to>
					<position>insidebottomleft</position>
					<offset>20,15</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>++ Munitions ++</static>
			</stringcontrol>	-->



<!-- Coins -->
			<genericcontrol name="coinframe">
				<bounds>255,495,240,95</bounds>
				<frame>
					<name>sheetgroup</name>
				</frame>
			</genericcontrol>

			<stringcontrol>
				<anchored>
					<to>coinframe</to>
					<position>insidetopleft</position>
					<offset>15,12</offset>
				</anchored>
				<font>sheetlabel</font>
				<static>Trônes</static>
			</stringcontrol>
			<windowreferencecontrol>
				<anchored>
					<to>coinframe</to>
					<position>insidetopleft</position>
					<offset>80,8</offset>
					<size>
						<width>25</width>
						<height>25</height>
					</size>
				</anchored>
				<icon>
					<normal>button_minisheet</normal>
					<pressed>button_minisheet_down</pressed>
				</icon>
				<class>charsheetmini_coins</class>
				<tooltip>
					<text>Coin minisheet</text>
				</tooltip>
				<nodrag />
				<closetoggle />
			</windowreferencecontrol>

			<stringfield name="coinname1">
				<anchored>
					<to>coinframe</to>
					<position>insidetopleft</position>
					<offset>64,33</offset>
					<size>
						<width>65</width>
						<height>18</height>
					</size>
				</anchored>
				<font>sheettextsmall</font>
				<frame>
					<name>textline</name>
					<offset>1,1,0,0</offset>
				</frame>
				<tabtarget>
					<next>coinamount2</next>
					<prev>coinamount1</prev>
				</tabtarget>
			</stringfield>
			<numberfield name="coinamount1">
				<anchored>
					<to>coinframe</to>
					<position>insidetopleft</position>
					<offset>15,33</offset>
					<size>
						<width>45</width>
						<height>16</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>5,5,5,6</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>5,5,5,6</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<tabtarget>
					<next>coinname1</next>
					<prev>encumbrancepushordrag</prev>
				</tabtarget>
			</numberfield> 

      		<stringfield name="coinname2">
				<anchored>
					<to>coinname1</to>
					<position>below</position>
					<offset>0,7</offset>
					<size>
						<height>18</height>
					</size>
				</anchored>
				<font>sheettextsmall</font>
				<frame>
					<name>textline</name>
					<offset>1,1,0,0</offset>
				</frame>
				<tabtarget>
					<next>coinamount3</next>
					<prev>coinamount2</prev>
				</tabtarget>
			</stringfield>
			<numberfield name="coinamount2">
				<anchored>
					<to>coinamount1</to>
					<position>below</position>
					<offset>0,8</offset>
					<size>
						<height>16</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>5,5,5,6</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>5,5,5,6</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<tabtarget>
					<next>coinname2</next>
					<prev>coinname1</prev>
				</tabtarget>
			</numberfield>

<!--			<stringfield name="coinname3">
				<anchored>
					<to>coinname2</to>
					<position>below</position>
					<offset>0,7</offset>
					<size>
						<height>18</height>
					</size>
				</anchored>
				<font>sheettextsmall</font>
				<frame>
					<name>textline</name>
					<offset>1,1,0,0</offset>
				</frame>
				<tabtarget>
					<next>coinamount4</next>
					<prev>coinamount3</prev>
				</tabtarget>
			</stringfield>
			<numberfield name="coinamount3">
				<anchored>
					<to>coinamount2</to>
					<position>below</position>
					<offset>0,8</offset>
					<size>
						<height>16</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>5,5,5,6</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>5,5,5,6</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<tabtarget>
					<next>coinname3</next>
					<prev>coinname2</prev>
				</tabtarget>
			</numberfield>

			<stringfield name="coinname4">
				<anchored>
					<to>coinname3</to>
					<position>below</position>
					<offset>0,7</offset>
					<size>
						<height>18</height>
					</size>
				</anchored>
				<font>sheettextsmall</font>
				<frame>
					<name>textline</name>
					<offset>1,1,0,0</offset>
				</frame>
				<tabtarget>
					<next>coinamount5</next>
					<prev>coinamount4</prev>
				</tabtarget>
			</stringfield>
			<numberfield name="coinamount4">
				<anchored>
					<to>coinamount3</to>
					<position>below</position>
					<offset>0,8</offset>
					<size>
						<height>16</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>5,5,5,6</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>5,5,5,6</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<tabtarget>
					<next>coinname4</next>
					<prev>coinname3</prev>
				</tabtarget>
			</numberfield>

			<stringfield name="coinname5">
				<anchored>
					<to>coinname4</to>
					<position>below</position>
					<offset>0,7</offset>
					<size>
						<height>18</height>
					</size>
				</anchored>
				<font>sheettextsmall</font>
				<frame>
					<name>textline</name>
					<offset>1,1,0,0</offset>
				</frame>
				<tabtarget>
					<next>coinamount6</next>
					<prev>coinamount5</prev>
				</tabtarget>
			</stringfield>
			<numberfield name="coinamount5">
				<anchored>
					<to>coinamount4</to>
					<position>below</position>
					<offset>0,8</offset>
					<size>
						<height>16</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>5,5,5,6</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>5,5,5,6</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<tabtarget>
					<next>coinname5</next>
					<prev>coinname4</prev>
				</tabtarget>
			</numberfield>

			<stringfield name="coinname6">
				<anchored>
					<to>coinname5</to>
					<position>below</position>
					<offset>0,7</offset>
					<size>
						<height>18</height>
					</size>
				</anchored>
				<font>sheettextsmall</font>
				<frame>
					<name>textline</name>
					<offset>1,1,0,0</offset>
				</frame>
				<tabtarget>
					<next>coinother</next>
					<prev>coinamount6</prev>
				</tabtarget>
			</stringfield>
			<numberfield name="coinamount6">
				<anchored>
					<to>coinamount5</to>
					<position>below</position>
					<offset>0,8</offset>
					<size>
						<height>16</height>
					</size>
				</anchored>
				<frame>
					<name>modifier</name>
					<offset>5,5,5,6</offset>
				</frame>
				<keyeditframe>
					<name>sheetfocus</name>
					<offset>5,5,5,6</offset>
				</keyeditframe>
				<font>sheetnumbersmall</font>
				<tabtarget>
					<next>coinname6</next>
					<prev>coinname5</prev>
				</tabtarget>
			</numberfield> -->
			
			<stringfield name="coinother">
				<anchored>
					<left>
						<parent>coinname1</parent>
						<anchor>right</anchor>
						<offset>10</offset>
					</left>
					<right>
						<parent>coinframe</parent>
						<anchor>right</anchor>
						<offset>-15</offset>
					</right>
					<top>
						<parent>coinamount1</parent>
						<anchor>top</anchor>
						<offset>-5</offset>
					</top>
					<bottom>
						<parent>coinamount2</parent>
						<anchor>bottom</anchor>
						<offset>5</offset>
					</bottom>
				</anchored>
				<font>sheettextsmall</font>
				<multilinespacing>15</multilinespacing>
				<frame>
					<name>modifier</name>
					<offset>6,5,6,5</offset>
				</frame>
				<tabtarget>
					<next>armorcheckpenalty</next>
					<prev>coinname2</prev>
				</tabtarget>
			</stringfield>
			<stringcontrol>
				<anchored>
					<to>coinother</to>
					<position>aboveleft</position>
					<offset>0,2</offset>
				</anchored>
				<font>sheetlabelsmall</font>
				<static>Autre</static>
			</stringcontrol>

		</sheetdata>
	</windowclass>
</root>
